Joomla! and Mambo FacileForms Component 'ff_compath' Parameter Remote File Include Vulnerability

Bugtraq ID: 29904
Class: Input Validation Error
CVE: CVE-2008-2990
Remote: Yes
Local: No
Published: Jun 23 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Dr.Kacak
Vulnerable: FacileForms FacileForms 1.4.6
FacileForms FacileForms 1.4.5
FacileForms FacileForms 1.4.4
Not Vulnerable: FacileForms FacileForms 1.4.7


 

Privacy Statement
Copyright 2010, SecurityFocus